@echo off

echo.
echo.

echo 업데이트된 구성 요소의 이전 버전이 즉시 삭제중...
Dism.exe /online /Cleanup-Image /StartComponentCleanup

echo.
echo.

echo 저장소에 있는 모든 구성 요소의 모든 교체된 버전 제거중...
Dism /online /Cleanup-Image /StartComponentCleanup /ResetBase

echo.
echo.

echo 서비스 팩 제거에 필요한 모든 백업 구성 요소를 제거중...
Dism.exe /online /Cleanup-Image /SPSuperseded

echo.
echo.

pause
